.pbmenu {
margin-bottom: 10px;
}
#blockGlobal .section10 {
display: block;
}
#blockGlobal.page-home #csw653686a788625 {
background: url("/medias/celio-armoire-e1628857-grand-e1634564.jpg") no-repeat fixed center center / cover;
}
#blockGlobal.page-home #csw6537d77c8e9be {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(45, 58, 75);
}
#blockGlobal.page-home #csw6537d784bd057 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(45, 58, 75);
}
#blockGlobal.page-home #csw6537d78b81829 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(45, 58, 75);
}
#blockGlobal.page-home #csw6537d79a24e41 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(45, 58, 75);
}
#blockGlobal.page-home #csw6537d7a25a2de {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(45, 58, 75);
}
#blockGlobal.page-home #csw6537d7ab595ab {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(45, 58, 75);
}
#blockGlobal.page-home #csw6537d7b1adac2 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(45, 58, 75);
}
#blockGlobal.page-home #csw6537d7b8234d6 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(45, 58, 75);
}
#blockGlobal.page-home #csw6537da323d7cd {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(45, 58, 75);
}
#blockGlobal.page-home #csw6537dadbc627d {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(45, 58, 75);
}
#blockGlobal.page-home #csw6537dae394256 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(45, 58, 75);
}
#blockGlobal.page-home #csw6537dddd8d6a0 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(45, 58, 75);
}
#blockGlobal.page-home #csw6537df7ea295d {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(45, 58, 75);
}
#blockGlobal.page-home #csw6537df8fa47a9 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(45, 58, 75);
}
#blockGlobal.page-home #csw6537df9577695 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(45, 58, 75);
}
#blockGlobal.page-home #csw6537df9a86d32 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(45, 58, 75);
}
#blockGlobal.page-home #csw653fb973a416e {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(45, 58, 75);
}
#blockGlobal.page-home #csw653fb9dbd91ca {
background: url("/medias/fond-banc-e1655521.jpg") no-repeat fixed center center / cover;
}
#blockGlobal.page-home #csw653fc7e333e58 {
background: url("/medias/1-e1636260.jpg") no-repeat fixed center center / cover;
}
#blockGlobal.page-canapes-et-fauteuils #csw653fd18932a70 {
background: url("/medias/rom-canape-e1628879-e1636262.jpg") no-repeat scroll center center / cover;
}
#blockGlobal.page-canapes-et-fauteuils #csw653fd1af7a8a9 {
background: url("/medias/centrelec-complices-e1628877-e1636747.jpg") no-repeat scroll center center / cover;
}
#blockGlobal.page-canapes-et-fauteuils #csw6543a623de0c1 {
background: url("/medias/centrelec-canape-e1628849-e1636746.jpg") no-repeat scroll center center / cover;
}
#blockGlobal.page-canapes-et-fauteuils #csw6543a682d55c5 {
background: url("/medias/centrelec-complices-e1628877-e1636747.jpg") no-repeat scroll center center / cover;
}
#blockGlobal.page-canapes-et-fauteuils #csw6543a68f1261e {
background: url("/medias/kebe-fauteuil-e1628876-e1636263.jpg") no-repeat scroll center center / cover;
}
#blockGlobal.page-canapes-et-fauteuils #csw653fc7e333e58 {
background: url("/medias/1-e1636260.jpg") no-repeat fixed center center / cover;
}
#blockGlobal.page-canapes-et-fauteuils #csw6543af2598927 {
background: url("/medias/rom-canape-2-e1628878-e1636249.png") no-repeat fixed center center / cover;
}
#blockGlobal.page-sejours-tables-et-chaises #csw6543c3cbc6e1a {
background: url("/medias/couture-fusion-e1628869-e1636763.jpg") no-repeat scroll center center / cover;
}
#blockGlobal.page-sejours-tables-et-chaises #csw6543c3dc7333a {
background: url("/medias/girardeau-table-e1628871-e1636764.jpg") no-repeat scroll center center / cover;
}
#blockGlobal.page-sejours-tables-et-chaises #csw6543c3e531ebd {
background: url("/medias/girardeau-paloma-e1628872-e1636765.jpg") no-repeat scroll center center / cover;
}
#blockGlobal.page-sejours-tables-et-chaises #csw6543c3ef926f9 {
background: url("/medias/girardeau-manathan-compo-tv-e1628873-e1636766.jpg") no-repeat scroll center center / cover;
}
#blockGlobal.page-sejours-tables-et-chaises #csw6543c3f91670f {
background: url("/medias/akante-table-basse-e1628874-e1636768.jpg") no-repeat scroll center center / cover;
}
#blockGlobal.page-sejours-tables-et-chaises #csw6543af2598927 {
background: url("/medias/americo-foirac-e1628870-e1636769.jpg") no-repeat fixed center center / cover;
}
#blockGlobal.page-sejours-tables-et-chaises #csw653fc7e333e58 {
background: url("/medias/1-e1636260.jpg") no-repeat fixed center center / cover;
}
#blockGlobal.page-rangements #csw6544ad033e1bc {
background: url("/medias/celio-armoire-e1628857-e1637165.jpg") no-repeat scroll center center / cover;
}
#blockGlobal.page-rangements #csw6544ad099b1de {
background: url("/medias/minet-manathan-e1628853-e1637166.jpg") no-repeat scroll center center / cover;
}
#blockGlobal.page-rangements #csw6544ad0f8ce44 {
background: url("/medias/celio-collection-pigment-e1628856-e1637167.jpg") no-repeat scroll center center / cover;
}
#blockGlobal.page-rangements #csw6544ad162bd01 {
background: url("/medias/celio-agencement-e1628855-e1637168.jpg") no-repeat scroll center center / cover;
}
#blockGlobal.page-rangements #csw653fc7e333e58 {
background: url("/medias/1-e1636260.jpg") no-repeat fixed center center / cover;
}
#blockGlobal.page-rangements #csw6543af2598927 {
background: url("/medias/portea-agencement-e1628852-e1637169.jpg") no-repeat fixed center center / cover;
}
#blockGlobal.page-chambre-et-litterie #csw6544af0c216db {
background: url("/medias/minet-eden-e1628859-e1637170.jpg") no-repeat scroll center center / cover;
}
#blockGlobal.page-chambre-et-litterie #csw6543af2598927 {
background: url("/medias/celio-first-e1628858-e1637171.jpg") no-repeat fixed center center / cover;
}
#blockGlobal.page-chambre-et-litterie #csw6544af1cc7ca4 {
background: url("/medias/davilaine-literie-e1628860-e1637172.jpg") no-repeat scroll center center / cover;
}
#blockGlobal.page-chambre-et-litterie #csw6544af233018c {
background: url("/medias/andre-renault-literie-e1628861-e1637173.jpg") no-repeat scroll center center / cover;
}
#blockGlobal.page-chambre-et-litterie #csw6544af2bc4b69 {
background: url("/medias/duvivier-sommier-e1628862-e1637174.jpg") no-repeat scroll center center / cover;
}
#blockGlobal.page-chambre-et-litterie #csw6544af33e9bca {
background: url("/medias/celio-smart-e1628863-e1637175.jpg") no-repeat scroll center center / cover;
}
#blockGlobal.page-chambre-et-litterie #csw653fc7e333e58 {
background: url("/medias/1-e1636260.jpg") no-repeat fixed center center / cover;
}
#blockGlobal.page-decoration #csw6544afe5721a7 {
background: url("/medias/louyer-e1637177.png") no-repeat scroll center center / cover;
}
#blockGlobal.page-decoration #csw6544b2cb7d714 {
background: url("/medias/cadr-aven-femme-e1628865-e1637178.jpg") no-repeat scroll center center / cover;
}
#blockGlobal.page-decoration #csw6543af2598927 {
background: url("/medias/cadr-aven-singe-e1628866-e1637180.jpg") no-repeat fixed center center / cover;
}
#blockGlobal.page-contact #csw6544b34430f8a {
background: url("/medias/1-e1636260.jpg") no-repeat fixed center center / cover;
}
#blockGlobal.page-contact #csw6543af2598927 {
background: url("/medias/americo-foirac-e1628870-e1637181.jpg") no-repeat fixed center center / cover;
}
#blockGlobal.page-contact #csw653fc7e333e58 {
background: url("/medias/1-e1636260.jpg") no-repeat fixed center center / cover;
}
#blockGlobal.page-decoration #csw653fc7e333e58 {
background: url("/medias/1-e1636260.jpg") no-repeat fixed center center / cover;
}
#blockGlobal.page-home #csw6579b798cb73f {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 55, 64);
}
#blockGlobal.page-home #csw6579b8c733b1c {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 55, 64);
}
#blockGlobal.page-home #csw6579bb17b2402 {
background: url("/medias/1-e1636260.jpg") no-repeat scroll center center / cover;
}
#blockGlobal.page-chambre-et-literie #csw6543af2598927 {
background: url("/medias/celio-first-e1628858-e1637171.jpg") no-repeat fixed center center / cover;
}
#blockGlobal.page-chambre-et-literie #csw6544af0c216db {
background: url("/medias/2-e1636250.png") no-repeat scroll center center / cover;
}
#blockGlobal.page-chambre-et-literie #csw6544af1cc7ca4 {
background: url("/medias/davilaine-literie-e1628860-e1637172.jpg") no-repeat scroll center center / cover;
}
#blockGlobal.page-chambre-et-literie #csw6544af233018c {
background: url("/medias/andre-renault-literie-e1628861-e1637173.jpg") no-repeat scroll center center / cover;
}
#blockGlobal.page-chambre-et-literie #csw6544af2bc4b69 {
background: url("/medias/duvivier-sommier-e1628862-e1637174.jpg") no-repeat scroll center center / cover;
}
#blockGlobal.page-chambre-et-literie #csw6544af33e9bca {
background: url("/medias/celio-smart-e1628863-e1637175.jpg") no-repeat scroll center center / cover;
}
#blockGlobal.page-chambre-et-literie #csw653fc7e333e58 {
background: url("/medias/1-e1636260.jpg") no-repeat fixed center center / cover;
}

@media screen and (min-width: 1025px) {
#blockGlobal.page-home #csw653688898974c {
padding: 0px 250px 0px 250px;
}
#blockGlobal.page-home #csw6579b8a57c286 {
padding: 20px 0px 20px 0px;
}
}

@media screen and (max-width: 768px) {
#blockGlobal .headerBanner, #blockGlobal .section.section11 {
background-attachment: scroll !important;
}
#blockGlobal .BGinherit {
background: none;
}
}